<uts_cfg>

	<!-- MDN number defining the user targeted for UTS logging> -->
	<!-- <targeted_user_matching_uid>8582341234</targeted_user_matching_uid> -->
	
    <!-- Flag to indicate whether the user with MDN number matching the targeted_user_matching_uid
         is a targeted user. -->
    <!-- <targeted_user_flag>false</targeted_user_flag> -->

    <!-- An unique anonymous id assigned by the operator during usage tracking for privacy and uploaded
         to the server with the UTS log file -->
    <!-- <targeted_user_id>12345678</targeted_user_id> -->

</uts_cfg>
